AnsweredAssumed Answered

Problem: HTML.Version must end with '>'.

Question asked by kobeyang on Oct 12, 2012
Latest reply on Nov 10, 2012 by kobeyang
Hi all,
I read this pdf http://ecmarchitect.com/images/articles … le-2ed.pdf to get started with Alfrescowhen I tried the program SomeCoCMISDataCreator.java downloaded from http://ecmarchitect.com/images/articles … roject.zip. But here appears the exception whose error info is below.
Caused by: javax.xml.stream.XMLStreamException: ParseError at [row,col]:[31,3]
Message: The declaration for the entity "HTML.Version" must end with '>'.
I have searched it in the internet. Some people say this is an error from w3c. But I still don't know how to figure it out. Do anyone has encountered the same problem?
Thanks in advance.

Kobe

Outcomes